using UnityEngine;
using System.Collections;

public class ScoreControls : MonoBehaviour {
    
    public Transform dark;
    public string sceneChangeName;

    // Use this for initialization

    void OnMouseDown()
    {
        dark.GetComponent<ScoreDarkControl>().StartDarken(sceneChangeName);
    }
    

}
